Subject: Re: [NEXTEL-1] Nextel Network Problems

From: "Josh O." <[email-masked]>
Date: Fri, 26 Mar 2004 07:39:26 -0500

One not one, but two separate ocassions, I've gone into restricted service 
mode on a boost m0bile i205.

The screen simply says "ready", it doesn't make or receive calls although it 
is locked ontol a control channel (SQE of 7, no bars on the screen). It 
won't unlock from it, no 'ip'.

Anyone have problems where  you're in a good service are and the phone will 
simply go out of service for a few minutes for no reason at all?

That's something that happens to me all the time :(

Thank goodness my real phone is a Verizon.

Josh Osmialowski
KC8UTI
WPTP753

>From: michael Ackison <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: [NEXTEL-1] Nextel Network Problems
>Date: Thu, 25 Mar 2004 21:12:38 -0800 (PST)
>
>i have some of those problems, i also live in ohio!!!! my signal goes up 
>and down all the time, when i make a call or DC call i lose signal, today i 
>was DC my friend and my phone real loud sounded like a dial tone ,it was 
>coming out of my speaker and i couldnt get it to quit!!! it finally did!!! 
>i lose calls all the time, especially when DCing!!! i dont know about 
>nextel anymore
>
>jeff <[email-masked]> wrote:  Has anyone else been having problems in the 
>South West Ohio Area
>with phone and two way service?for the last 22 days my phone (i55sr)
>has been "rebooting" it self.. the phone will turn off and then back
>on for no reason, then when I look at the phone the "IP" icon is gone
>and I have "Restricted Service" for hours on end, when the system is
>working, I make a Phone call and about 30 sec to 2 mins into the call
>my phone beeps (LOUD) and shows SERVICE ERROR 481 on the screen,then
>reboots from this point on I am unable to make or recive calls
>(RESTRICTED SERVICE) I have called and opened up ticket after ticket
>with Nextel and they close each ticket showing problem fixed!!! well
>this morning once again I am on Direct Connect and "BEEP" Restricted
>Service, its been this way for 3 hours now...being its 6:00am there
>is no one to call at nextel so they can tell me it my phone having
>the problem and not there system, even tho the other five people here
>in the office are having the same problems with their broken
>phones... Anyone else having this problem or seen this problem???
>Nextel CS told me that when the phone shows restricted service, there
>is a Network problem with the tower my phone is connected to...
>
>Thanks....
>
>
>
>
>
>--
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
>Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
>Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
>Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>
>
>
>
>
>Yahoo! Groups SponsorADVERTISEMENT
>
>
>---------------------------------
>Yahoo! Groups Links
>
>    To visit your group on the web, go to:
>http://groups.yahoo.com/group/NEXTEL-1/
>
>    To unsubscribe from this group, send an email to:
>[email-masked]
>
>    Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>
>

_________________________________________________________________
Check out MSN PC Safety & Security to help ensure your PC is protected and 
safe. http://specials.msn.com/msn/security.asp

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/

---

From: "Josh O." <[email-masked]>
Date: Fri, 26 Mar 2004 13:30:09 -0500

Turning on the phone with the two soft-key buttons depressed puts the phone 
into bootstrap mode. Bootstrap mode is only needed when programming the 
phone with RSS and computer, although the phone goes into bootstrap mode on 
its own.

BTW, as per my last comment, I live in Southeast Michigan. I've seen error 
481, restircted service, service error "please try again", no service, and 
all. It's a PITA for sure.

-Josh

>From: "Josh O." <[email-masked]>
>Date: Fri, 26 Mar 2004 07:39:26 -0500
>

_________________________________________________________________
Is your PC infected? Get a FREE online computer virus scan from McAfee® 
Security. http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963

 
Yahoo! Groups Links